WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Recent comments from subsite (6 posts)

  1. inge12
    Member
    Posted 2 years ago #

    Is there any way to pull a list of recent comments from a sub-site and display this as a widget on the front page of the main site?

    I tried to find a plugin for the purpose, but there seems to be nothing ... or I don't know how to look. ;)

    Also, is there a way to list excerpts from a sub-site on the front page of the main site?(I can do it manually, of course. Just wondering if there's something more automatic.)

  2. Diamond MultiSite Widgets may do it.

  3. inge12
    Member
    Posted 2 years ago #

    Thanks, Ipstenu.
    I see it's listed as being compatible up to WP 3.1.4 and I'm using with WP 3.3.1. It was last updated 301 days ago, and that doesn't look too promising.

    I'm writing to the author, and I'll try it on a mirror site.

    By the way, if I use a plugin and find it's compatible with my current install when the info doesn't say so, what is the easiest/best way to report its compatibility?

  4. inge12
    Member
    Posted 2 years ago #

    I wrote to the author, and here's his reply:

    Date: Mon, 12 Mar 2012 22:17:13 +0100
    Subject: Re: Diamon MultiSite Widgets
    From: Dániel Bozó

    Hi,

    Yes!
    It should work with the newet release. (I don't know any issues about incompatiblity)

    I will commit soon a new version of the plugin with some fixes and some new features.

    Thanks for using it,
    Daniel

    Hi Daniel,

    Your plugin looks awesome -- just what I need -- but I see it's listed as being compatible up to WP 3.1.4 and I'm using with WP 3.3.1.

    Are you still supporting that widget?

    Regards,
    Inge Anderson

  5. Just because a plugin says it's compatible up to 3.1 doesn't mean it won't work. Heck, I have a plugin that says compatible to 1.5, and it still works. Don't get hung up on that.

    By the way, if I use a plugin and find it's compatible with my current install when the info doesn't say so, what is the easiest/best way to report its compatibility?

    Mark it as 'Works!' on the plugin page :)

  6. inge12
    Member
    Posted 2 years ago #

    Thanks for that comment re plugins not being marked compatible. It makes me a little less skittish about trying plugins.

    So a plugin marked compatible to WP 1.5 still works!!? That must be a very well-coded plugin. Now I'm curious which plugin that might be. ;)

Topic Closed

This topic has been closed to new replies.

About this Topic